[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Calendar' (#lcl)

# TCustomCalendar.HitTest

Indicates where a mouse click occurred in the calendar control.

## Declaration

Source position: calendar.pp line 121

`public function TCustomCalendar.HitTest(`
`APoint: TPoint`
`):TCalendarPart;`

## Arguments

`APoint` |  | Coordinates where the mouse click occurred.

## Description

HitTest is a TCalendarPart function that indicates where a mouse click occurred in the calendar control. The return value indicates the part of the control clicked, or cpNoWhere when the handle has not been allocated for the control. HitTest ensures that the widget-set specific HitTest method is called.